body{overflow-x: hidden;}
a,
#home-slider .caption h1 span,
#twitter-carousel .item span,
#footer .footer-bottom,
#single-portfolio .close-folio-item:hover,
.single-table.featured .btn.btn-primary,
.contact-info ul li a:hover,
#footer .footer-bottom a  {
  color: rgba(45,50,119,1);
}

.btn.btn-primary:hover,
.btn-submit:hover {
  background-color:rgba(45,50,119,1);
}

a:hover, a:focus {
	color: rgba(45,50,119,1);
}

.main-nav,
.service-icon,
.progress-bar.progress-bar-primary,
.single-table.featured,
.btn.btn-primary,
.twitter-icon .fa-twitter,
.twitter-left-control:hover, .twitter-right-control:hover,
.post-icon,
.entry-header .date:after,
.btn-loadmore:hover,
.btn-submit,
#footer,
.left-control:hover,
.right-control:hover,
.folio-overview a:hover {
  background-color:#3b5998;
}

.caption .btn-start:hover {
  background-color:#6495ED;
}
.service img{width: 30%;}
/*CONTENT HEADER*/
.content-sub{font-size:22px;color:#8a8a8a;text-align:center;margin:0 0 47px;}
.content-head{margin:0 10px 10px 0;font-weight:bold;color:#383838;position:relative;}
.content-head:before{content:"";position:absolute;top:11px;left:0;margin:0;width:100%;height:1px;background-color:#dedede;background-image:-webkit-linear-gradient(left, #f9f9f9, rgba(241,241,241,0) 20%, rgba(228,228,228,0) 50%, rgba(241,241,241,0) 80%, #f9f9f9);background-image:-moz-linear-gradient(left, #f9f9f9, rgba(241,241,241,0) 20%, rgba(228,228,228,0) 50%, rgba(241,241,241,0) 80%, #f9f9f9);background-image:-o-linear-gradient(left, #f9f9f9, rgba(241,241,241,0) 20%, rgba(228,228,228,0) 50%, rgba(241,241,241,0) 80%, #f9f9f9);background-image:linear-gradient(to right, #f9f9f9, rgba(241,241,241,0) 20%, rgba(228,228,228,0) 50%, rgba(241,241,241,0) 80%, #f9f9f9);z-index:-1;}
.content-head:after{content:"";position:absolute;top:16px;left:0;margin:0;width:100%;height:1px;background-color:#dedede;background-image:-webkit-linear-gradient(left, #f9f9f9, rgba(241,241,241,0) 20%, rgba(228,228,228,0) 50%, rgba(241,241,241,0) 80%, #f9f9f9);background-image:-moz-linear-gradient(left, #f9f9f9, rgba(241,241,241,0) 20%, rgba(228,228,228,0) 50%, rgba(241,241,241,0) 80%, #f9f9f9);background-image:-o-linear-gradient(left, #f9f9f9, rgba(241,241,241,0) 20%, rgba(228,228,228,0) 50%, rgba(241,241,241,0) 80%, #f9f9f9);background-image:linear-gradient(to right, #f9f9f9, rgba(241,241,241,0) 20%, rgba(228,228,228,0) 50%, rgba(241,241,241,0) 80%, #f9f9f9);z-index:-1;}
.content-head.left:before{content:"";position:absolute;top:11px;left:0;margin:0;width:100%;height:1px;background:#dedede;z-index:-1;}
.content-head.left:after{content:"";position:absolute;top:16px;left:0;margin:0;width:100%;height:1px;background:#dedede;z-index:-1;}
.content-head h3{color:#383838;font-size:33px;font-weight:800;}
.content-head em{font-style:normal;background:#f9f9f9;padding:0 57px;position:relative;display:table;}
.content-head.left h4{background:#F9F9F9;padding-right:15px;display:inline-block;margin:0px;position:relative;top:4px;}
.content-head.center{text-align:center;display:block;}
.center_divider{display:inline-flex;margin-bottom:0;padding:0;background:#3b5998;margin-top:0;position:relative;}
.center_divider:before{content:"";display:inline-block;height:29px;left:0;line-height:28.8px;margin-left:-25px;position:absolute;width:28px;top:-2px;}
.center_divider:after{content:"";display:inline-block;height:29px;right:0;line-height:28.8px;margin-right:-25px;position:absolute;width:28px;top:-2px;}
.background_bg_black .center_divider{background:#3b5998;color:#fff;}
.head-tngl-left1{background:#3b5998;width:12px;height:13px;border-radius:2px;position:absolute;transform:rotate(45deg);left:24px;top:8px;z-index:99;}
.head-tngl-left2{background:#3b5998;width:10px;height:11px;border-radius:2px;position:absolute;transform:rotate(45deg);left:18px;top:9px;z-index:99;opacity:0.9;}
.head-tngl-left3{background:#3b5998;width:8px;height:8px;border-radius:3px;position:absolute;transform:rotate(45deg);left:12px;top:11px;z-index:99;opacity:0.8;}
.head-tngl-right1{background:#3b5998;width:12px;height:13px;border-radius:2px;position:absolute;transform:rotate(45deg);right:24px;top:8px;z-index:99;}
.head-tngl-right2{background:#3b5998;width:10px;height:11px;border-radius:2px;position:absolute;transform:rotate(45deg);right:17px;top:9px;z-index:99;opacity:0.7;}
.head-tngl-right3{background:#3b5998;width:8px;height:8px;border-radius:3px;position:absolute;transform:rotate(45deg);right:11px;top:11px;z-index:99;opacity:0.4;}
/*END CONTENT HEADER*/
/* // SLIDER // */
.counterup
{
position: absolute;
top: 0px;
left: 45%;
z-index: 10;
text-align: center;
}

.counter-span{
font-size: 25px;
color:#000;
background:#fff;
margin-left: 2px;
margin-right: 2px;
border-style: solid;
border-color: rgba(0,0,0,.2);
border-radius:5px 5px 5px 5px;
padding: 2px;
}
.visitor-counter .ccomma{font-size:22px;color: #eee; width:5px;height:8px;}
.visitor-counter .text
{
width: 100%;
display:block;
height: auto;
text-align:center;
font-weight:bold;
border-radius:10px 10px 0px 0px;
font-size:22px;
color:#efefef;
padding:4px 2px 5px;
margin-bottom: 2px;
letter-spacing:2px;
margin-bottom: 10px;
}
#background00{background-image:url(../images/slider/dome_outside.jpg);background-size:cover;}
#background01{background-image:url(../images/slider/domo_escuela.jpg);background-size:cover;}
#background02{background-image:url(../images/slider/6.jpg);background-size:cover;}
#background03{background-image:url(../images/slider/domo_interior.jpg);background-size:cover;}
#background04{background-image:url(../images/slider/domo-planetario-millenium-zipper.jpg);background-size:cover;}
#home-slider .item .flexContainer{float:left;width: 100%;height: 100%;}

header .btn-start{
    background: #3b5998;
}
.item #caption-custom{position: absolute; top: 90%;left: 0%;}

.flexRight{float:left;width: 60%;height: 100%;}
.flexContainer img,#projector-slider{  -webkit-filter: drop-shadow(5px 5px 5px #222);
  filter: drop-shadow(5px 5px 5px #222);}
.comboText{position:absolute;width: 100%;height: 20%;top: 10%;left: 25%;max-width:700px; }
.divProduct{float:left;width: 100%;height: 20%;}
.flexRight #firs-product{position:relative;left: 10%;top: 0%;width: 30%; max-width:300px; animation-delay: 0.50s;}
.flexRight #second-product{position:relative;left: 15%;top: 0%;width: 40%; max-width:317px;animation-delay: 0.75s;}
.flexRight #third-product{position:relative;left: 50%;top: 0%;width: 22%; max-width: 200px;animation-delay: 0.88s;}
.flexRight #fourth-product{position:relative;left: 45%;top: 0%;width: 30%; max-width: 200px;animation-delay: 0.58s;}
.flexRight #fiveth-product{position:relative;left: 10%;top: -20%;width: 30%; max-width: 200px;animation-delay: 0.68s;}

/* second slider */
.container-info{position: relative;left: 100px;top: 250px;width: 50%;height: 350px;}
.title-info{float:left;width: 100%;height: 50%;background: rgba(255,255,255,0.60);}
.title-info h2{color:#000; font-size:30px;font-weight:600;padding:14px 40px;display: block;}
.body-info{float:left;width: 49%;height: 50%;background: #000;}
.body-info-separator{float: left;font-size: 50px; width: 2%;height: 50%;background-color: rgba(0,0,0,0.60);}
.body-info-separator .vertical-line{width: 5px;height: 70%;background-color: #F1F1F1;vertical-align: middle;text-align: center;margin-top: 25px;}
.body-info p{color:#eee; font-size:20px;font-weight:600;padding:14px 40px;display: block;}
#sixth-product{position:absolute;left: 60%;top: 36%;animation-delay: 0.68s;}
#seventh-product{position:absolute;left: 58%;top: 59%;animation-delay: 0.68s;}

#home-slider .caption h2{
  color: #fff;
  font-size: 46px;
  font-weight: 700;
  margin-bottom: 30px;
}

#background00 .caption h2
{
     font-size: 66px;
}

#projector-slider{
    position: absolute;
    left:68%;
    top:70%;
    z-index: 2;
}
#home #dhl-free
{
  position: absolute;
    left:10%;
    top:20%;
}

/*END SLIDER*/
/*PROMOTION*/
/* Ribbon 5 */
.cross-shadow-ribbon {
  z-index: 1;
  position: absolute;
  background: #EA4335;
  top: -15px;
  padding: 10px;
  margin-left: 168px;
  color: #FFF;
  border-radius: 0 0 2px 2px;
}
.cross-shadow-ribbon:before {
  content: "";
  position: absolute;
  left: -15px;
  right: 0;
  top: 0;
  bottom: 0;
  width: 0;
  height: 0;
  border-bottom: 15px solid #A42F25;
  border-left: 15px solid transparent;
}
/* End 5 */
/* Ribbon 2*/
.arrow-ribbon {
  background: #EA4335;
  color: #FFF;
  padding: 3px 3px;
  position: absolute;

  bottom: 46px;
  right: -1px;
}
.arrow-ribbon:before {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    content: "";
    left: -12px;
    border-top: 15px solid transparent;
    border-right: 12px solid #EA4335;
    border-bottom: 15px solid transparent;
    width: 0;
}
/* End Ribbon 2*/
/*Ribbon 4 */
.half-circle-ribbon {
    z-index: 1;
  background: #EA4335;
  color: #FFF;
  height: 60px;
  width: 60px;
  text-align: center;
font-size: 10px;
  position: absolute;
  top: -1px;
  right: -1px;
  flex-direction: row;
  border-radius: 0 0 0 100%;
  border: 1px dashed #FFF;
  box-shadow: 0 0 0 3px #EA4335;
}
/*End Ribbon 4 */
/* Ribbon 1 */
.top-cross-ribbon {
    z-index: 1;
	background: #EA4335;
	padding: 10px 40px;
	color: #FFF;
	position: absolute;
	top: 0;
	right: -50px;
	transform: rotate(45deg);
	border: 1px dashed #FFF;
	box-shadow: 0 0 0 3px #EA4335;
	margin: 5px;
}
/* End Ribbon 1 */
.offer-div{display:flex;justify-content: center;flex-wrap: nowrap;align-items: center;height: 350px; background-color: #F1F1F1;}
.offer-div p{font-size: 35px;color:#000;text-align: center;line-height:45px;}
.marquesina-gigante{width: 100%;max-width: 650px;}
.triangle-div{
    display:flex;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
}
.triangle{
    display:flex;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
    width: 0; height: 0; border-left: 60px solid transparent; border-right: 60px solid transparent; border-top: 70px solid #F1F1F1;
}
/*END PROMOTION*/
/*TEAM SECTION*/
.team-contactinfo{display: none;}
.auto-style2{height:116px;}
.member-info li{text-align:left;font-size:20px;}
.member-info hr{margin-top:5px;margin-bottom:5px;border-color:#989898;}
.member-info p{text-align:left;letter-spacing:0.5px;font-size:14px;}
.member-info h3{text-align:center;font-weight:bold;font-size:20px;margin-top:35px;margin-bottom:15px;}
.member-info h4{letter-spacing:0.5px;text-align:left;font:bold;font-size:16px;margin-bottom:15px;color:#606060;}
#team .img-responsive{width:60%; display: block;margin-left: auto;margin-right: auto;}
.fa-phone{color:#3b5998;}
.fa-whatsapp{color:#4dc247;}
.fa-envelope{color:#000000;}
.fa-skype{color:#12A5F4;}
.mem-sil{margin-top:33px;}
.mem-paz{margin-top:0px;}
.mem-juanp{margin-top:33px;}
.mem-vega{margin-top:51px;}
.mem-yosh{margin-top:16px;}
/*END TEAM SECTION*/
/*PRICING SECTION*/
.row-margin{margin-top: 60px;}
.pricing-table h3{font-size: 25px; font-weight: 400;}
.pricing-table h4{font-size: 30px;}
.col_1{width: 100%;text-align: left;margin-top:15px;margin-bottom:40px;}
.xpt-center{text-align:center;}
.xpt-box-1{font-weight:300;margin-left:0px;margin-top:0px;margin-bottom:0px;}
.xpt-price-box .discount{text-decoration: line-through;position:absolute;left:-95px;top:-10px; font-size: 19px;font-weight:400;color: #666666}
.xpt-price-box .discount-percentage{position:absolute;left:-95px;top:-10px; font-size: 15px;font-weight:600;color: #666666}
.xpt-price-box{font-weight:700;!important;display:inline-block;position:relative;}
.xpt-price,.counter,.counter-no-offer{position:absolute;left:-55px;top:20px;font-size:45px;}
.xpt-currency,.xpt-currency-no-offer{position:absolute;left:-80px;top:20px;font-size: 35px;}
.dot{position:absolute;font-size:20px;top:0px;left:60px;color: #666666}
.dot-no-offer{position:absolute;font-size:20px;top:0px;left:60px;color: #666666}
.xpt-price-box .dot-threedigits{position:absolute;font-size:20px;top:0px;left:20px;color: #D52B27;}
.dot,.xpt-currency-no-offer{color: #666666;}

.xpt-price,.xpt-price span, .xpt-currency,.dot,.counter,.xpt-currencyKit{color:#D52B27;}

#xpt-currencykit1,#xpt-currencykit2{left:-65px;}{left:-65px;}
#xpt-currencyKit{position:absolute;left:-50px;top:20px;font-size: 35px;}

.pricing-hr{background-color: #303030;
border: 1px solid #000000;
height: 3px;
margin: 5px 5px 3px 3px;
width: 100%;
float: left;
}
.single-table ul{text-align:left;list-style:none;padding:0;margin:30px 0;}
.single-table ul li{text-align:left;line-height:1.6;font-size:16px;}
.single-table ul li span{text-align:left;font:bold;font-size:16px;line-height:15px;color:black;}
.offer-last
{
    background: #3b5998;
    font-weight: 700;
    color: #eeeeee;
}
	.single-table {
        box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1);
        border:1px solid #f2f2f2;
        position: relative;
        overflow: hidden;
        display: inline-block;
           width: 100%;
	}

        .kit-size{
            height: 860px;
        }

	.single-table .ribbon .span-ribbon {
		color: #fff;
        font-family: Arial, sans-serif;
        font-weight: 600;
        z-index: 100;
		position: absolute;
		display: inline-block;
		right: -25px;
		box-shadow: 0px 0px 10px rgba(0,0,0,0.2), inset 0px 5px 30px rgba(255,255,255,0.2);
		text-align: center;
		text-transform: uppercase;
		top: 22px;
		background: #ffcc01;
		width: 135px;
		padding: 5px 3px;
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
	}
.single-table .ul-inner{list-style-type: disc;margin-left:10%;margin-top: 0px;margin-bottom: 0px;}
#kit1-div{height: 1073px;}
/*END PRICING SECTION*/
/*MAP SECTION*/
.map-preview{/*background-color: #1C466B;*/}
.map-preview h1{
	margin-top: 0px;
	margin-bottom: 14px;
	border: 1px solid #E2E2E2;
	padding: 6px 15px 8px 15px;
	margin: 0 0 20px;
	list-style: none;
	background-color: #F4F4F4;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#mapwrapper {max-width: 1920px;margin: 0 auto;padding: 0 0;background-color: transparent;min-width: 220px;}
#map_base svg{max-height: 100%;width: 100%;margin: 0;}
#text-abb text {font-family: Arial, Helvetica, sans-serif;-moz-user-select: none;-webkit-user-select: none;user-select: none;}
#map-tip {text-align: left;
    width:auto;
    font: 14px/16px Trebuchet MS, Helvetica, Arial, sans-serif;
    display: none;
    padding: 3px;
    border: 1px solid #EBECED;
    color: #edeef0;
    z-index: 1000;
    float: left;
    position: absolute;
    background: rgb(28,70,107);
    background: -moz-linear-gradient(top, rgba(28,70,107, 1) 0%, rgba(28,70,107, 1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(28,70,107, 1)), color-stop(100%, rgba(28,70,107, 1)));
    background: -webkit-linear-gradient(top, rgba(28,70,107, 1) 0%, rgba(28,70,107, 1) 100%);
    background: -o-linear-gradient(top, rgba(28,70,107, 1) 0%, rgba(28,70,107, 1) 100%);
    background: -ms-linear-gradient(top, rgba(28,70,107, 1) 0%, rgba(28,70,107, 1) 100%);
    background: linear-gradient(to bottom, rgba(28,70,107, 1) 0%, rgba(28,70,107, 1) 100%);
    word-break: keep-all;white-space: nowrap;
    box-shadow:1px 2px 4px rgba(0, 0, 0, 0.5);
    -moz-box-shadow:2px 3px 6px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow:2px 3px 6px rgba(0, 0, 0, 0.5);
}

#map-tip p {margin: 0!important;}
#map-tip img {float: left;padding: 3px;width:150px;}

/* US Drill Down Map */
/*start*/
#us-map, #level-2, #ca-map, #level-2-ca, #gr-map, #level-2-gr {
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	max-width: 1920px;
	margin: 0 auto;
	padding: 0 0;
	background-color: transparent;
	min-width: 220px;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
#abbs {
	font-size: 16px;
}
.abbs-small {
	font-size: 14px;
}
.abbs-small-ca {
	font-size: 11px;
}
#level-2 text {
	font-size: 96px;
	font-weight: bold;
	cursor: default;
}
#level-2-ca text {
	font-size: 80px;
	font-weight: bold;
	cursor: default;
}
#level-2 .abb-sm {
	font-size: 86px;
}
#level-2-ca .abb-sm {
	font-size: 60px;
}
.back_btn{
	fill: #72B8FC;
	-webkit-transition: fill 0.1s ease;
	-moz-transition: fill 0.1s ease;
	-o-transition: fill 0.1s ease;
	transition: fill 0.1s ease;
	cursor: pointer;
}
.back_btn:hover{
	fill: #0081FF;
}
#us-map svg, #level-2 svg, #ca-map svg, #level-2-ca svg, #gr-map svg, #level-2-gr svg {
	max-height: 100%;
	width: 100%;
	margin: 0;
}
#svg_europe path{fill: #E7F4F7; border: 1px solid black;stroke="#9CA8B6" stroke-width="1"}
#svg_europe:hover path {fill: #9CA8B6; }
/*END MAP SECTION*/
/*QUESTION SECTION*/
.spanbold{color:black;font-weight:bold;font-size:15px;text-align:right;float:left;line-height:45px;padding-left:105px;}
.link-blog{color:#3B5998;font-weight:bold;}
#blogs{padding:100px 0;}
#blogs h1{color:#3b5998;font-size:45px;font-family:'Oswald';text-align:center;padding-bottom:100px;}
#blogs ul{list-style:none;}
#blogs .blog-slider li{padding-bottom:75px;}
.borderLeft{border-left:1px solid #3b5998;height:260px;left:149px;position:absolute;top:-14px;}
#blogs .event-time{float:left;width:30%;padding-top:45px;position:relative;}
#blogs .event-time p{color:#4e4e4e;font-family:'PT Sans';font-size:18px;}
#blogs .event-time h2{color:#272727;font-family:'PT Sans';font-size:30px;}
#blogs .event-time .fa{color:#3b5998;font-size:20px;border:1px solid #3b5998;border-radius:50%;width:40px;height:40px;padding:10px 12px;float:right;position:absolute;right:27px;top:73px;background-color:#fff;z-index:900;}
#blogs .event-time .fa-camera{padding:9px;}
#blogs .event-detail{background-color:#e3e3e3;padding:20px;float:left;width:70%;height:185px;position:relative;}
#blogs .event-detail .fa-caret-left{position:absolute;left:-17px;top:67px;color:#e3e3e3;}
#blogs .event-detail .fa-long-arrow-right{float:right;color:#3b5998;font-size:40px;line-height:45px;}
#blogs .event-detail h2 a{color:#3b5998;font-size:24px;display:block;font-family:'PT Sans';padding-bottom:10px;}
#blogs .event-detail p{text-align:left;color:#000000;font-size:16px;font-family:'Tahoma';width:100%;}
#blogs .event-detail .event-detail-img{float:left;width:40%;}
#blogs .event-detail .event-detail-img img{width:169px;height:113px;max-width:100%;}
#blogs .event-detail .event-detail-inner{float:left;padding-left:15px;padding-top:0px;margin-top:-20px;width:60%;}
#myTabContent{margin-top:0px;float:left;padding-top:0px;}
#blogs .tab-content h2{color:#3b5998;font-family:'Tahoma';font-size:30px;line-height:25px;padding-bottom:15px;}
#blogs .tab-content h3{color:#000;font-size:22px;font-family:'Tahoma';padding:20px 0;}
#blogs .tab-content p{color:#252525;font-size:16px;font-family:'Tahoma';}
#blogs .tab-content img{max-width:100%;padding-top:20px;}
#blogs .tab-content .share{border-top:3px solid #3b5998;padding-top:10px;margin-top:10px;}
#blogs .tab-content .share h4{color:#4e4e4e;font-size:14px;font-family:'PT Sans';float:left;}
#blogs .tab-content .share p{float:right;}
#blogs .tab-content .share p a{padding:5px 3px;}
#blogs .tab-content .share p a:hover{background-color:#3b5998;padding:5px 3px;}
#blogs .tab-content .share p a .fa{border:1px solid #3b5998;color:#3b5998;padding:5px 6px;width:25px;height:25px;background-color:transparent;}
#blogs .tab-content .share p a .fa:hover{color:#fff;border:1px solid #3b5998;}
span.blod{font-weight:bold;}
#blogs .tab-content .overlay{position:relative;}
#blogs .tab-content .overlay-inner02{background-color:rgba(0,0,0,0.7);padding-bottom:1px;margin-bottom:45px;position:absolute;bottom:0px;width:100%;}
#blogs .tab-content .overlay-inner{background-color:rgba(0,0,0,0.7);padding:0 10px;position:absolute;bottom:0px;width:100%;}
#blogs .tab-content .overlay h3{color:#fff;font-size:16px;font-family:'Tahoma';font-style:italic;float:left;}
#blogs .tab-content .overlay .fa-expand{color:#fff;background-color:#3b5998;border-radius:50%;width:40px;height:40px;padding:11px;float:right;font-size:20px;margin-top:8px;}
#blogs .tab-content .tab-pane .fa-user,
#blogs .tab-content .tab-pane .fa-tag{color:#3b5998;}
#blogs .tab-content .tab-pane span.admin{margin-right:20px;color:#888888;font-size:16px;padding-left:5px;font-family:'Tahoma';font-style:italic;}
#blogs .tab-content .tab-pane span.tag{color:#888888;padding-left:5px;font-size:16px;font-family:'Tahoma';font-style:italic;}
#blogs .bx-next{color:#000;font-size:11px;font-weight:bold;position:absolute;top:-35px;left:140px;height:35px;border:1px solid #3b5998;width:35px;padding-left:7px;}
#blogs .bx-prev{color:#000;font-size:11px;font-weight:bold;position:absolute;left:140px;height:35px;border:1px solid #3b5998;width:35px;padding-left:7px;}
#blogs .bx-wrapper img{max-width:100% !important;}
#blogs .bx-controls{display:none;}
#blogs .bx-viewport{height:708px !important;}
#blogs .bx-wrapper{margin:0}
.blog-posts {margin-bottom:35px;}
.alignleft{float:right;width:195px;height:146px;}
.aligncenter{text-align:left;}
.alignright{float:right;}
.cd-container::after{content:'';display:table;clear:both;}
.highlight-color{color:#3b5998;}
.nav-tabs{border-bottom:2px solid #DDD;font-weight: bold;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover{border-width:0;}
.nav-tabs > li > a{font-family:'Tahoma';border:none;color:#666;}
.nav-tabs > li.active > a, .nav-tabs > li > a:hover{border:none;color:#3b5998 !important;background:transparent;}
.nav-tabs > li > a::after{content:"";background:#3b5998;height:2px;position:absolute;width:100%;left:0px;bottom:-1px;transition:all 250ms ease 0s;transform:scale(0);}
.nav-tabs > li.active > a::after, .nav-tabs > li:hover > a::after{transform:scale(1);}
.tab-nav > li > a::after{background:#21527d none repeat scroll 0% 0%;color:#fff;}
.tab-pane{padding:15px 0;}
.tab-pane .carousel-inner {float: right; width:40%;}
.tab-pane .carousel-inner .item img{float: left; width:100%;}
.tab-content{padding:10px}
.button6{
    text-align:center;
    font-family:Tahoma;
    color:#FFFFFF;
    width:100%;
    background:#3b5998;
    font-size:20px;
    padding:10px 20px 10px 20px;
    border:solid #3b5998 2px;
    -webkit-box-shadow:0px 1px 3px #666666;
    -moz-box-shadow:0px 1px 3px #666666;
    box-shadow:0px 1px 3px #666666;
    margin-top: 20px;
}
.button6 a{width:100%;color:white;color:#FFFFFF;}
.button6:hover{
    background:#3b5998;
    color:#FFFFFF;
    background-image:-webkit-linear-gradient(top, #3cb0fd, #3498db);
    background-image:-moz-linear-gradient(top, #3cb0fd, #3498db);
    background-image:-ms-linear-gradient(top, #3cb0fd, #3498db);
    background-image:-o-linear-gradient(top, #3cb0fd, #3498db);
    background-image:linear-gradient(to bottom, #3cb0fd, #3498db);
    text-decoration:none;
}
/*END QUESTION SECTION*/
/*OUR VIDEOS*/
#owl-blog ul.post_info ,
.owl-blog4 ul.post_info{display:table;margin:8px auto;}
#owl-blog ul.post_info li:first-child a ,
.owl-blog4 ul.post_info li:first-child a{margin-left:0;}
.content-head .owl-buttons .owl-prev{left:0;position:absolute;top:-1px;width:30px !important;height:30px !important;background:#383838 !important;border-radius:4px !important;font-size:0px !important;cursor:pointer;opacity:1 !important;}
.content-head .owl-buttons .owl-next{right:0;cursor:pointer;position:absolute;top:-1px;width:30px !important;height:30px !important;background:#383838 !important;border-radius:4px !important;font-size:0px !important;opacity:1 !important;}
.content-head .owl-buttons .owl-next:hover{background:#3b5998 !important;}
.content-head .owl-buttons .owl-prev:hover{background:#3b5998 !important;}
.content-head .owl-buttons .owl-prev:before ,
.content-head .owl-buttons .owl-next:before{content:"\44";font-family:"ElegantIcons";height:100%;top:0px;color:#E4E4E4;line-height:30px;text-align:center;font-size:25px;width:auto;position:absolute;right:2px;}
.content-head .owl-buttons .owl-next:before{content:"\45";}
.content-head .owl-buttons .prev2{right:35px;position:absolute;top:3px;width:30px !important;height:30px !important;background:#383838 !important;border-radius:4px !important;font-size:0px !important;cursor:pointer;opacity:1 !important;}
.content-head .owl-buttons .next2{right:0;cursor:pointer;position:absolute;top:3px;width:30px !important;height:30px !important;background:#383838 !important;border-radius:4px !important;font-size:0px !important;opacity:1 !important;}
.content-head .owl-buttons .prev2:hover{background:#3b5998 !important;}
.content-head .owl-buttons .next2:hover{background:#3b5998 !important;}
.content-head .owl-buttons .prev2:before ,
.content-head .owl-buttons .next2:before{content:"\44";font-family:"ElegantIcons";height:100%;top:0px;color:#E4E4E4;line-height:30px;text-align:center;font-size:25px;width:auto;position:absolute;right:2px;}
.content-head .owl-buttons .next2:before{content:"\45";}
.content-head .right_arrow{float:right;background:#f9f9f9;width:70px;height:70px;}
.content-head .right_arrow .owl-prev{right:32px;position:absolute;top:3px;width:30px !important;height:30px !important;background:#383838 !important;border-radius:4px !important;font-size:0px !important;cursor:pointer;opacity:1 !important;}
.content-head .right_arrow .owl-next{right:0;cursor:pointer;position:absolute;top:3px;width:30px !important;height:30px !important;background:#383838 !important;border-radius:4px !important;font-size:0px !important;opacity:1 !important;}
.content-head .right_arrow .owl-prev:before ,
.content-head .right_arrow .owl-next:before{content:"\44";font-family:"ElegantIcons";height:100%;top:0px;color:#E4E4E4;line-height:30px;text-align:center;font-size:25px;width:auto;position:absolute;right:2px;}
.content-head .right_arrow .owl-next:before{content:"\45";}

.owl_navigation_top .owl-buttons{top:-72px;position:absolute;width:100%;}
.owl_navigation_top.nav_right .owl-buttons{top:-52px !important;}
.owl_navigation_top.nav_right .owl-buttons div{background:#fff;}
.owl_navigation_top.nav_right .owl-buttons div{margin:5px 2px !important;}
.owl_navigation_top.nav_right .owl-prev{position:relative;}
#owl-blog .upi-inner .content-sub{text-align:center;}
.content-sub{font-size:22px;color:#8a8a8a;text-align:center;margin:0 0 47px;}
.owl_blog .up-item{margin-top:40px;padding:0 15px;margin-bottom:10px;}
#owl-blog .upi-thumb{border-top:1px solid #dedede;border-left:1px solid #dedede;border-right:1px solid #dedede;border-bottom:1px solid #dedede;border-radius:5px 5px 0 0;overflow:hidden;}
#owl-blog .upi-overlay a:before{background:transparent;}
#owl-blog .upi-overlay span{position:relative;color:#fff;font-size:37px;}
#owl-blog .upio-inner{width:37px;}
#owl-blog .upi_blog_date span{padding:10px 14px;background:#3b5998;color:#fff;display:inline-block;font-size:12px;border-radius:4px;-webkit-transition:0.3s ease;-moz-transition:0.3s ease;-ms-transition:0.3s ease;-o-transition:0.3s ease;transition:0.3s ease;}
#owl-blog .upi-inner p{text-align:left;margin-top:20px;}
#owl-blog .upi-inner h4{text-transform:uppercase;}
#owl-blog iframe{min-height:195px;}
.u-portfolio{padding:80px 0 60px;}
.portfolioContainer .up-item{margin:0px 0px 30px;padding:0 7.5px;}
.no_padding .portfolioContainer .up-item{padding:0;margin:0;}
.portfolioContainer.no_space .up-item{margin-right:1px;margin-bottom:2px;padding:0;}
.portfolio_carousel .up-item{margin-top:0px;padding:0 15px;}
.upfullwidth .up-item{float:left;width:100%;clear:both;margin-bottom:20px;}
.up-item img{overflow:hidden;max-width:100%;width:100%;border-top-left-radius:5px;border-top-right-radius:5px;}
.up-item:hover .upi-overlay{opacity:1;visibility:visible;-webkit-transition:0.3s ease;-moz-transition:0.3s ease;-ms-transition:0.3s ease;-o-transition:0.3s ease;transition:0.3s ease;cursor:pointer;}
.up-item:hover .upi-inner h4 a{color:#3b5998;}
.up-item:hover .upi-overlay a:nth-child(1){left:-0px;-webkit-transition:0.3s ease;-moz-transition:0.3s ease;-ms-transition:0.3s ease;-o-transition:0.3s ease;transition:0.3s ease;}
.up-item:hover .upi-overlay a:nth-child(2){right:-0px;-webkit-transition:0.3s ease;-moz-transition:0.3s ease;-ms-transition:0.3s ease;-o-transition:0.3s ease;transition:0.3s ease;}
.up-item.one_fourth img{border-radius:0px !important;}
.portfolio-style2 .up-item{border:1px solid transparent;border-radius:5px !important;overflow:hidden;}
.upi-thumb.quotation{text-align:center;border:1px solid #dedede;padding:20px 0;font-weight:700;}
.upi-thumb.quotation h5{display:inline-block;}
.upi-thumb.quotation sup{font-size:40px;}
.upi-thumb.quotation p{font-weight:700;}
.upi-thumb{position:relative;border-top-left-radius:5px;border-top-right-radius:5px;}
img.mini{width:273px;height:171px;}
img.blog_active{width:480px;height:320px;}
.upi-overlay{position:absolute;background:rgba(59, 89, 152,0.8);width:100%;height:100%;top:0px;right:0px;left:0px;opacity:0;visibility:hidden;-webkit-transition:0.3s ease;-moz-transition:0.3s ease;-ms-transition:0.3s ease;-o-transition:0.3s ease;transition:0.3s ease;border-top-left-radius:4px;border-top-right-radius:4px;}
.upi-overlay a{width:32px;height:32px;display:table;text-align:center;line-height:36px;font-size:16px;position:relative;float:left;}
.upi-overlay a.heart{font-size:18px;text-align:center;position:relative;}
.upi-overlay span.word{color:#3b5998;position:relative;left:10px;top:5px;font-size:14px;font-weight:700;}
.upi-overlay a.heart span.icon_heart{font-size:40px;position:absolute;color:#e4e4e4;}
.upi-overlay a.heart:before{display:none;}
.upi-overlay .upio-inner.with_headings a{float:none;display:inline-block;}
.upi-overlay a:before{content:"";position:absolute;top:0px;right:0px;left:0px;width:32px;height:32px;border-radius:4px;background:#e4e4e4;display:table;transform:rotate(45deg);}
.upi-overlay a:hover:before{content:"";background:#383838;}
.upi-overlay a:hover span{color:#e4e4e4;}
.upi-overlay a:hover{z-index:999;position:relative;transition:.3s;}
.upi-overlay span{position:relative;color:#3b5998;font-weight:400;font-size:13px;}
.upi-overlay span i{margin-right:5px;}
.upi-overlay a:nth-child(1){left:-50px;}
.upi-overlay a:nth-child(2){right:-50px;}
.up-item:hover .upi-inner h4 a{color:#3b5998;}
.portfolioContainer .upi-overlay a span,
.portfolio_carousel .upi-overlay a span,
.diamond-box-inner .upi-overlay a span{font-size:16px;}
.upio-inner{display:table-cell;margin:auto;height:40px;position:absolute;top:0px;bottom:0px;right:0px;left:0px;width:65px;}
.upio-inner.with_headings{height:auto;top:45px;vertical-align:top;width:100%;text-align:center;}
.upio-inner.with_headings h5{font-size:13px;clear:both;margin-top:20px;color:#e4e4e4;margin-bottom:5px;}
.upio-inner.with_headings h5 + span{color:#e4e4e4;font-size:12px;}
.upio-inner.with_headings h5 + span + div + span{clear:both;color:#e4e4e4;margin-top:8px;display:inline-block;}
.upi-inner{border:1px solid #dedede;border-top:none;border-radius:0 0 4px 4px;padding:20px 0 5px;}
.up-item img{overflow:hidden;max-width:100%;width:100%;border-top-left-radius:5px;border-top-right-radius:5px;}
.upi-inner h4{font-size:18px;font-weight:bold;color:black;text-align:center;margin:0 0 5px;}
.upi-inner h4 i{margin-right:7px;}
.upi-inner h4 a{color:black;}
.upi-inner p{width:100%;font-size:15px;color:#606060;margin:0px;text-align:left;padding:0 0px;letter-spacing:-0.2px;}
.background_bg_black .upi-inner{background:#fff;}
.u-works .upi-inner{padding:20px 15px 15px !important;}
.u-works .upi-inner p{font-size:13px;}
.blog-fullwidth-left .upi-inner{border-top:none;}
.dropdown_menu.fullwidth .upi-inner{display:inline-block;height:100%;padding-bottom:15px;width:100%;}
.upi-inner{display:table;width:100%;}

.owl-carousel .owl-wrapper:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
.owl-carousel{display:none;position:relative;width:100%;-ms-touch-action:pan-y;}
.owl-carousel .owl-wrapper{display:none;position:relative;-webkit-transform:translate3d(0px, 0px, 0px);}
.owl-carousel .owl-wrapper-outer{overflow:hidden;position:relative;width:100%;}
.owl-carousel .owl-wrapper-outer.autoHeight{-webkit-transition:height 500ms ease-in-out;-moz-transition:height 500ms ease-in-out;-ms-transition:height 500ms ease-in-out;-o-transition:height 500ms ease-in-out;transition:height 500ms ease-in-out;}
.owl-carousel .owl-item{float:left;}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{cursor:pointer;}
.owl-controls{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
.owl-carousel{cursor: url('../images/drop.png'),auto;}
.owl-carousel:active{cursor: url('../images/drag.png'),auto;}
.owl-carousel .owl-wrapper,
.owl-carousel .owl-item{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);}

/*END OUR VIDEOS*/
/*STAR GALLERY*/
.filter-buttons{margin-top: 0px; display: flex;
  align-items: center;
  justify-content: center;}

.filter-button
{
    font-size: 18px;
    border: 1px solid  rgba(45,50,119, 0.96);
    border-radius: 5px;
    text-align: center;
    color:  rgba(45,50,119, 0.96);
    margin-top: 0px;
    margin-right: 15px;
    margin-bottom: 30px;

}
.filter-button:hover
{
    font-size: 18px;
    border: 1px solid  rgba(45,50,119, 0.96);
    border-radius: 5px;
    text-align: center;
    color: #ffffff;
    background-color: rgba(45,50,119, 0.96);

}
.btn-default:active .filter-button:active
{
    background-color: #42B32F;
    color: white;
}

.gallery_product img
{
    width: 100%;
}

.gallery_product
{
    margin-bottom: 30px;
}

/*END GALLERY*/
/*FOOTER SOCIAL NETWORK*/
ul.social-network{list-style:none;display:inline;margin-left:0 !important;padding:0;}
ul.social-network li{display:inline;margin:0 5px;}

.social-network a.icoFacebook:hover{background-color:#3B5998;}
.social-network a.icoTwitter:hover{background-color:#33ccff;}
.social-network a.icoInstagram:hover{background-color:#9b6954;}

.social-circle li a{background-color:rgba(45,50,119, 0.96);display:inline-block;position:relative;margin:0 auto 0 auto;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;text-align:center;width:50px;height:50px;font-size:20px;}

.social-circle li i{margin:0;line-height:50px;text-align:center;}

.social-circle li a:hover{
-moz-transform:rotate(360deg);
-webkit-transform:rotate(360deg);
-ms--transform:rotate(360deg);
transform:rotate(360deg);
-webkit-transition:all 0.2s;
-moz-transition:all 0.2s;
-o-transition:all 0.2s;
-ms-transition:all 0.2s;
transition:all 0.2s;
}
.social-circle i{color:#fff;-webkit-transition:all 0.8s;-moz-transition:all 0.8s;-o-transition:all 0.8s;-ms-transition:all 0.8s;transition:all 0.8s;}
.footer-bottom{font-weight: bold;}
/*END FOOTER SOCIAL NETWORK*/
